Home
The Toolkit for Online Communities
17516 Community Members, 0 members online, 2070 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Development : openacs 5.0beta & Forums : One Message

Forum OpenACS Development: Re: openacs 5.0beta & Forums

Collapse
Posted by Chris Davies on
I think the problem occurred because I had a postgresql db that I had created with 5.0a, and installed 5.0b over top.

drop database and reinstall worked fine.